Translation sharing details

Translation sharing configuration is incomplete.
Template name State Ubuntu Upstream
Length Updated Length Updated Upstream template
libgnome-2.0 only in Ubuntu 273 2014-02-18